Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1
Class Weekday

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1.WeekdayType
          be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1.Weekday

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T04:58:35+01:00",
               comments="JAXB RI v2.2.11")
    public class Weekday

extends WeekdayType
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <extension base="{http://www.ehealth.fgov.be/standards/kmehr/schema/v1}weekdayType">
           <sequence>
             <element name="weeknumber" type="{http://www.w3.org/2001/XMLSchema}positiveInteger" minOccurs="0"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`Weekday()`

Method Summary
`BigInteger` | `getWeeknumber()` Gets the value of the weeknumber property.
`void` | `setWeeknumber(BigInteger value)` Sets the value of the weeknumber property.

Methods inherited from class be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1.WeekdayType
`getCd, setCd`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Weekday

    public Weekday()

Method Detail

### getWeeknumber

    public BigInteger getWeeknumber()

  Gets the value of the weeknumber property.

  Returns:
    possible object is `BigInteger`

### setWeeknumber

    public void setWeeknumber(BigInteger value)

  Sets the value of the weeknumber property.

  Parameters:
    `value` - allowed object is `BigInteger`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSDIETICIAN 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.